Jump to content
  • Posts

    4
  • Joined

  • Last visited

Everything posted by [email protected]

  1. Dobrý den, postupně jsem si tvořil a doplňoval návod k instalaci, zde je část, týkající se překladů (je to přes x verzí, něco snad bude platit) ROZŠÍŘENÍ -> International -> Překlady Typ překladu: Installed modules translation Modul: ps_contactinfo ModulesContactInfoShop - neprojevilo se ROZŠÍŘENÍ -> International -> Překlady šablon ContactInfoShop - neprojevilo se ROZŠÍŘENÍ -> International -> Ostatní překlady dát vyhledat řetězec _configure - neprojevilo se ROZŠÍŘENÍ -> International -> Překlady -> Překlady šablon vyhledat menu_configure přeložit na kontakt Jinak po tom, co jsem dva víkendy zabil neúspěšnými pokusy o upgrade z 1.7.2.5 na 1.7.3.0, přičemž e-shop vždy zkolaboval (známá hláška [Ajax / Server Error for action upgradeDb] textStatus: "error " errorThrown:"Internal Server Error " jqXHR: " " ) - a nebyl to poslední případ, kdy jsem byl z Presty zoufalý a hledal po fórech, jak ji přemluvit, aby dělala to, co koneckonců má, zálohoval, obnovoval, nastavoval chmody, php proměnné atd. - už na další upgrady rezignuji a zakonzervuji e-shop na verzi 1.7.2.5. A budu-li někdy dělat další obchod, tak rozhodně ne na téhle platformě, na to už nemám nervy. Radek Tůma
  2. When will the Catalog -> Products in the mobile phone be accessible? Now there is a message: "Oh no! The mobile version of this page is not available yet. Please use a desktop computer to access this page, until is adapted to mobile."
  3. Upgrading to version 1.7.2.2 did not help, shows older than the current date and does not show visits after manual date change.
  4. Hello, after upgrade to version 1.7.2.1, the bulletin does not count for visits.
  5. I found expression "menu_configure" and translated in these sections: International -> Translations Installed modules translation Module: ps_contactinfo ModulesContactInfoShop International -> Templates translation ContactInfoShop International -> other translations but without result.
  6. Customers sometimes can not log into the shop administration. In the desktop browser will help clean browser cache. But the customer often uses mobile phone - the native Android browser (AOSP). He call me, I'll call in the desktop browser administration and clean PrestsShop cache. He can then sign. But what to do when the only available mobile phone? Using Chrome for Android not solve the problem. Is there any solution? Thank you Radek Tůma
  7. Hello, I do not know how to change the text "MENU_CONFIGURE" in the footer. In the translations (modules, template...) I found nothing (PS version 1.7.0.5). Thank you Radek Tůma
  8. He did not stop and release increased to 1.7.0.5, reported the upgrades made with 1 error.
  9. Installation was complete but with this error only. I think there is no need to modify the SQL at install package and re-run the entire upgrade. Just run this command in the administration of MySQL (phpAdmin): ALTER TABLE `ps1704_currency` CHANGE `name` `name` VARCHAR(64) NOT NULL; in the administration of MySQL. Correctly? Radek Tůma
  10. Appeared this report: SQL 1.7.0.5 1064 in ALTER TABLE `ps1704_currency` ALTER COLUMN `name` varchar(64) NOT NULL: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'varchar(64) NOT NULL' at line 1 It can cause problems? What to remedy? Thank you Radek Tůma
  11. Dobrý den, chtěl bych modul otestovat a ne hned jej kupovat (tedy ne já, ale zákazník). Je taková možnost? Děkuji
  12. I added to the file theme.css: @media all and (min-width: 768px) { /* logo container */ #header .col-md-2 { height: 162px; width: 414px; } /* logo image */ #header .logo { width: 100%; height: auto; } }
  13. Jaká bude tedy cena modulu? Bude možnost testování před 1. 3.?
  14. Information about the fact that it is a pack of products, is hidden behind a "NEW" button.
  15. I put a company logo with dimensions of 414 x 162px . But e-shop logo is too small.
  16. In version 1.7.0.1 (new instalation, not upgrade) - the same problem.
  17. Hello, I chose Localization > Translation > Translations e-mail templates > Czech language > Edit > Save (both variants - the body and the head). It worked in versions 1.6x. Test e-mail will not send, reports a configuration error. My installation is local - latest XAMPP.
  18. This fix (https://github.com/PrestaShop/PrestaShop/pull/6848/files) did not work for me. In addition, collapsed other things. I'll wait for RC4.
  19. Dobrý den, známý má e-shop, ale už nemá support, takže uvažuje o tom, že ho zavře, protože - podle jeho slov - by na agendu EET potřeboval pokladnu, software a platit extra člověka, který by to dělal. Kdyby přešel na Prestu a tento modul používal na EET - jak to bude fungovat - pošle xml, zpátky dostane elektronické potvrzení od FÚ, vystaví účtenku? Nic víc, žádné další úkony a náklady? Děkuji Radek Tůma
  20. Unfortunately, this method - adjustment verify_ssl - did not work
  21. Hello, I have a local installation v1.7.0.0 RC3 (XAMPP). Modules and services are inaccessible, I get the message "Cannot get catalog data, please try again later. Reason: Data from PrestaShop Addons is invalid, and cannot fallback on cache". In the browser is site PrestaShop Addons accessible. Tested in Firefox 49.0.2, Chrome 54.0.2840.71 and MSIE 11. Radek Tůma
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More